List plans

Returns the VPS, VDS, storage-optimized and RAM-optimized plans, ordered by category then monthly price.

GET
/plans

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/plans"
{  "data": [    {      "id": 0,      "type": "string",      "key": "string",      "name": "string",      "minimum_billing_cycle": 0,      "available": true,      "price": "string",      "price_with_vat": "string"    }  ],  "links": {    "first": "string",    "last": "string",    "prev": "string",    "next": "string"  },  "meta": {    "current_page": 1,    "from": 1,    "last_page": 1,    "links": [      {        "url": "string",        "label": "string",        "active": true      }    ],    "path": "string",    "per_page": 0,    "to": 1,    "total": 0  }}